---
# OrangePi Homer Dashboard Configuration

title: "OrangePi Dashboard"
subtitle: "Homelab Services"
documentTitle: "OrangePi Homer"

header: true
footer: '<p>Created with <span class="has-text-danger">❤️</span> using <a href="https://github.com/bastienwirtz/homer">Homer</a></p>'

# Set dark mode as default
defaults:
  colorTheme: dark

# Optional theme customization
theme: default

# Catppuccin CSS + Background
stylesheet:
  - "assets/catppuccin-mocha.css"
  - "assets/background.css"

# Optional navbar
links:
  - name: "Documentation"
    icon: "fas fa-book"
    url: "#docs"
    target: "_blank"

# Services
services:
  - name: "Media"
    icon: "fas fa-photo-video"
    items:
      - name: "Jellyfin"
        logo: "assets/tools/jellyfin.png"
        subtitle: "Media server"
        tag: "media"
        url: "http://100.100.214.200:8097"
        target: "_blank"
      - name: "Sonarr"
        logo: "assets/tools/sonarr.png"
        subtitle: "TV series management"
        tag: "arr"
        url: "http://100.100.214.200:8989"
        target: "_blank"
      - name: "Radarr"
        logo: "assets/tools/radarr.png"
        subtitle: "Movie management"
        tag: "arr"
        url: "http://100.100.214.200:7878"
        target: "_blank"
      - name: "Bazarr"
        logo: "assets/tools/bazarr.png"
        subtitle: "Subtitle management"
        tag: "arr"
        url: "http://100.100.214.200:6767"
        target: "_blank"
      - name: "JDownloader"
        logo: "assets/tools/jdownloader.png"
        subtitle: "Download manager"
        tag: "download"
        url: "http://100.100.214.200:5800"
        target: "_blank"

  - name: "Storage & Sync"
    icon: "fas fa-hdd"
    items:
      - name: "Syncthing"
        logo: "assets/tools/syncthing.png"
        subtitle: "File synchronization"
        tag: "sync"
        url: "http://100.100.214.200:8384"
        target: "_blank"
      - name: "MinIO"
        logo: "assets/tools/minio.png"
        subtitle: "S3-compatible storage"
        tag: "storage"
        url: "http://100.100.214.200:9001"
        target: "_blank"
      - name: "Duplicati"
        logo: "assets/tools/duplicati.png"
        subtitle: "Backup solution"
        tag: "backup"
        url: "http://100.100.214.200:8200"
        target: "_blank"
      - name: "Synology DSM"
        logo: "assets/tools/synology-dsm.png"
        subtitle: "NAS management"
        tag: "storage"
        url: "http://100.100.211.12:5000"
        target: "_blank"
      - name: "File Station"
        logo: "assets/tools/synology-filestation.png"
        subtitle: "File management"
        tag: "storage"
        url: "http://100.100.211.12:5000/webman/3rdparty/FileStation/"
        target: "_blank"

  - name: "Network & VPN"
    icon: "fas fa-globe"
    items:
      - name: "Pi-hole"
        logo: "assets/tools/pihole.png"
        subtitle: "DNS ad blocker"
        tag: "dns"
        url: "http://100.100.214.200:8081"
        target: "_blank"
      - name: "NetBird Dashboard"
        logo: "assets/tools/netbird.png"
        subtitle: "VPN management"
        tag: "vpn"
        url: "https://elbird.mywire.org"
        target: "_blank"
      - name: "Zitadel"
        logo: "assets/tools/zitadel.png"
        subtitle: "Identity provider"
        tag: "auth"
        url: "https://elbird.mywire.org/auth"
        target: "_blank"

  - name: "Security & Auth"
    icon: "fas fa-shield-alt"
    items:
      - name: "Vaultwarden"
        logo: "assets/tools/vaultwarden.png"
        subtitle: "Password manager"
        tag: "security"
        url: "https://ellastore.unusualperson.com"
        target: "_blank"

  - name: "Home Automation"
    icon: "fas fa-home"
    items:
      - name: "Home Assistant"
        logo: "assets/tools/home-assistant.png"
        subtitle: "Smart home hub"
        tag: "automation"
        url: "http://100.100.214.200:8123"
        target: "_blank"

  - name: "Applications"
    icon: "fas fa-cloud"
    items:
      - name: "Immich"
        logo: "assets/tools/immich.png"
        subtitle: "Photo management"
        tag: "photos"
        url: "http://100.100.214.200:2283"
        target: "_blank"
      - name: "Paperless"
        logo: "assets/tools/paperless.png"
        subtitle: "Document management"
        tag: "documents"
        url: "http://100.100.214.200:8010"
        target: "_blank"
      - name: "Portainer"
        logo: "assets/tools/portainer.png"
        subtitle: "Docker management"
        tag: "docker"
        url: "http://100.100.214.200:9015"
        target: "_blank"
      - name: "Homepage"
        logo: "assets/tools/homepage.png"
        subtitle: "Alternative dashboard"
        tag: "dashboard"
        url: "http://100.100.214.200:3000"
        target: "_blank"

  - name: "Utilities"
    icon: "fas fa-tools"
    items:
      - name: "DDClient"
        icon: "fas fa-globe"
        subtitle: "Dynamic DNS client"
        tag: "dns"
        url: "#"
        target: "_blank"